.aa {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/stoneage/images/newsaimg/index_25.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/stoneage/images/newsaimg/index_20.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image: url(http://images.17173.com/stoneage/images/newsaimg/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.STYLE1 {
	color: #106cad;
	font-weight: bold;
}
.STYLE2 {color: #264d68}
.STYLE3 {
	color: #565600;
	font-weight: bold;
}
.STYLE4 {color: #FFFFFF}

